.scatter_plot_g circle.scatter_plot_point {
  transition: all 0.2s linear;
  fill: #B2B2B2;
}

svg.step_1 .scatter_plot_g circle.scatter_plot_point.step_1{
  fill: #FF9750;
}

svg.step_2 .scatter_plot_g circle.scatter_plot_point.step_1:not(.step_2){
  fill: #808080;
}

svg.step_2 .scatter_plot_g circle.scatter_plot_point.step_1.step_2{
  fill: #FF9750;
}

.tick text{
  font-size: 20px;
}